---
config:
  propagator_file: "hqet_ufo.prop"
  vertex_file: "hqet_ufo.vrtx"
  # qlist: example/selfenergies/HQET/qlist_2lQSE.
  diagram_yaml_in: example/selfenergies/HQET/qlistyaml_2lQSE.
  diaout: example/selfenergies/HQET/2lQSE.dia
  ediaout: example/selfenergies/HQET/2lQSE.edia
  diagramart: example/selfenergies/HQET/2lQSE.tex
  topology_yaml_out: example/selfenergies/HQET/2ltopos.yaml
  topologyfolder: example/selfenergies/HQET/2ltopologies
  topo_eikonal_external: v
  minimize: True
  mapping_file: example/selfenergies/HQET/mapping2l.inc
  partfrac: True
  gaugeparam:
    - g: xiG
  draw_particle:
    - {fuq: [fermion, '$u$'], fdq: [fermion, '$d$'], fsq: [fermion, '$s$'], fcq: [fermion, '$c$'], fbqHQET: [fermion, '$b$']}
    - {g: [gluon], cghG: [ghost]}
